/*
Theme Name: Skeleton Child Theme
Theme URI: http://www.simplethemes.com
Description: A simple WordPress theme based on the Skeleton RWD framework
Version: 1.8
Author: Simple Themes
Author URI: http://www.simplethemes.com
Template: skeleton
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* General Selectors */

html {height:100%; overflow-y:scroll;}
body {background:#E6E6E6; font-family:Arial, Helvetica, sans-serif; font-size:16px; color: #666; overflow: hidden;}
::selection {background:#523D6A; color:#FFF;}
::-moz-selection {background:#523D6A; color:#FFF;}
button {color:#FFF; font-family:ChunkFiveRegular, sans-serif; font-weight:normal; font-size:23px; padding:8px 10px 5px 10px; text-decoration:none; background:#56377B; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:2px solid #460A8C; cursor:pointer; width:100%; -webkit-backface-visibility:hidden;}
input.gform_button, input.wpcf7-submit {color:#FFF; font-family:ChunkFiveRegular, sans-serif; font-weight:normal; font-size:23px; padding:8px 10px 5px 10px; text-decoration:none; background:#56377B; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:2px solid #460A8C; cursor:pointer; width:100%;}
img {width:auto;}
iframe#youtube_vid{width:100%; height:282px;}
#splitform1 div img.ajax-loader, #splitform2 div img.ajax-loader {display:none;}
a, a:link, a:visited, a:active, #content .gist .gist-file .gist-meta a:visited { color: #523D6A; -webkit-backface-visibility:hidden;}
h1, h2, h3 {font-family:ChunkFiveRegular, sans-serif; color: #4D4D4D; -webkit-backface-visibility:hidden;}

/* ID Selectors */
#counter_relpos{position:relative;overflow: visible;}
#counter_relpos.homecounter{position:relative;overflow: visible; top:20px;}
#counter_relpos.homecounter p{font-family:ChunkFiveRegular, sans-serif; font-size:30px; top:20px; color: #333; text-align:center; margin-top: 22px;-webkit-backface-visibility:hidden;}
#counter_relpos.homecounter a{float:right;}
#counter_wrapper{position: absolute; right:0; top:10px;overflow: visible;}
.homecounter #counter_wrapper{position: relative; right:0; top:20px;overflow: visible;}
#counter_wrapper p {display:inline; margin-right:20px; overflow: visible;}
.homecounter #counter_wrapper p {margin-right:0px; margin-left: 15px;font-family: ChunkFiveRegular, sans-serif; font-weight: normal;}
.homecounter #counter_wrapper #counter p {margin:0px;}
#counter {color:#FFF; font-family:ChunkFiveRegular, sans-serif; font-weight:normal; font-size:23px; padding:8px 20px 5px; text-decoration:none; background:#56377B; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:2px solid #460A8C; text-align:center; display:inline; overflow: visible;-webkit-backface-visibility:hidden;}
.ie7 #counter{ display:block; height:40px; padding:0px 10px 0px;}
.ie7 #counter_wrapper{top:0px;}
.ie7 #counter_wrapper p {float:left; margin-top:15px;}
.ie7 #counter p {float:left; margin-top:10px;}
#counter p{user-select: none; -moz-user-select: none; -khtml-user-select: none; margin-right:0px; letter-spacing:1px;}
#signatures_counter{margin-top:50px;}
#homeheader {background: transparent url('images/scotlandformarriage_bigfamily.png') no-repeat scroll right bottom;}
#headertext {color:#4D4D4D; font-family:ChunkFiveRegular, sans-serif; font-size:41px; margin:55px 0 35px 0;-webkit-backface-visibility:hidden;}
#pagetitletext {color:#4D4D4D; font-family:ChunkFiveRegular, sans-serif; font-size:41px; margin:55px 0 20px 0;-webkit-backface-visibility:hidden;}
#menu {text-align: right;}
#menu ul {margin-top:4px;}
#menu ul li {display:inline; font-family:Arial, sans-serif; font-size: 20px; margin-left: 20px; letter-spacing: -1px; line-height:30px;}
#menu ul li:first-child {margin-left: 0px;}
#menu ul a {text-decoration:none; color: #523D6A; font-weight: bold;}
#menu ul a:hover {color:#333;}
#sharethis {text-align:right;}
#sharethis a {overflow:hidden;}
#headerpetitiontext {color:#808080; font-family:Arial, Helvetica, sans-serif; font-size:19px;}
#introtext p {font-size:20px; margin-bottom: 15px;}
.paging p {font-size:14px !important;}
.paging a.current {text-decoration:none; color:#4D4D4D;}
#headerline.line {margin-bottom:0px;}
#petitionboxes {margin-bottom: 10px;}
div#statementone{color:#666; font-size:20px; margin:110px 0 14px 0;}
div#statementone p{margin:0px 0 25px 0;}
#toggle p{color:#666; font-size:20px; margin-top:25px;}
#toggle p:last-child{ margin-bottom:25px;}
.toggleLink {float: right;}
#video h2, #message h2 {color: #4D4D4D; font-size: 2.2em; margin: 0 0 20px 0; text-align: left;}
p#statementtwo{color:#4D4259; font-size:16px; margin-top:60px;}
#connectbuttons img{margin-right:10px; overflow:hidden; margin-top:-13px;}
#connectbuttons {position:relative;}
#connectbuttons a {position:relative;}
.follow *{display:inline;}
.follow h1{margin-right:10px; font-size:30px !important; margin-bottom:0px !important;}
#footerleft {margin-bottom:44px;}
#copyright {color:#4D4259; text-align:right; margin-top:10px;}
a.extra_statement {text-decoration: underline; cursor: pointer; color: #523D6A; font-size:16px;}
#content div.item:last-child{margin-bottom:0px}
#headerpetitionbtn a {text-decoration:none;}
#headerpetitionbtn a button {font-size:20px; padding:10px 10px;}
#gform_submit_button_1, #gform_submit_button_2 {font-size:20px; padding:10px 10px 32px; width: 150px; margin: 20px 0 0 0; -webkit-appearance: none;}
input#input_1_1, input#input_2_1{margin-top:0px;}
textarea#input_2_2{height:70px; width:436px; }
div.validation_error{margin-bottom:10px;}
div.validation_message{color: #B94A48; font-size: 14px; margin-bottom:10px;}
li.gfield_error div input, li.gfield_error div input:focus, li.gfield_error div textarea, li.gfield_error div textarea:focus {border:2px solid #B94A48; color:#B94A48; font-size:23px; height:40px;margin-bottom:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin-left:0px; font-family: Arial, Helvetica, sans-serif;}
li.gfield_error div input:focus, li.gfield_error div textarea:focus {box-shadow: 0 0 5px #B94A48; -webkit-box-shadow: 0 0 5px #B94A48; -moz-box-shadow: 0 0 5px #B94A48;}
#gform_wrapper_1 br, #gform_wrapper_2 br{display:none;}
#gform_wrapper_1 label {display: block;}
#gform_wrapper_1 li.gchoice_5_1 label {display: inline;}

/* Class Selectors */
div.wpcf7-validation-errors{color:#4D4D4D !important;}
.header {margin-top:44px;}
.line{border-top:3px dashed #999; margin:38px 0;}
.item{margin-bottom: 40px;}
.item p{margin-bottom:20px;}
.secondaryheaders h1 {font-family:ChunkFiveRegular, sans-serif; font-size:36px; margin-bottom:15px; color:#523D6A;-webkit-backface-visibility:hidden;}
.secondaryheaders p {margin: 0 0 20px 0; font-size: 16px;}
.grey{color:#4D4D4D;}

.boxsizingBorder { box-sizing: border-box; -webkit-box-sizing:border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box;}

input, textarea{border:2px solid #999; color:#4D4D4D; font-size:23px; height:40px;margin-bottom:10px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin-left:0px; font-family: Arial, Helvetica, sans-serif; -webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; -o-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; -ms-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;}
#gform_fields_1 input, #gform_fields_2 input {padding: 0 10px;}
textarea { padding: 10px 10px; resize:none;}
input:focus, textarea:focus{border:2px solid #523D6A; outline:0px; box-shadow: 0 0 5px #523D6A; -webkit-box-shadow: 0 0 5px #523D6A; -moz-box-shadow: 0 0 5px #523D6A;}
.petdouble div input{width:376px;}
.gfield_checkbox label {padding:0;}
.informed {float: left;}
.gform_footer {float: right;}
.postcd div input{margin-bottom:0px;}
#input_1_4_2_container label {display:none;}
li.gchoice_5_1 {margin-top: 32px;}
li.gchoice_5_1 input[type="checkbox"] {height: 17px; margin: 0 10px 0 0; padding: 0 !important;}
.eight input[type="radio"]{height: 17px; margin: 0px; padding: 0 !important;}
.msgdouble div input, .msgdouble div input{width:436px;}
textarea.msgmsg{height:96px;}
input.msgcap{width:112px; margin-bottom:0px;}
.people_icons{text-align: center;}
.people_icons h3{text-align: left; font-size: 1.8em; margin: 10px 0; color: #4D4D4D;}
.people_icons p{text-align: left;}
.wpcf7-form br {display:none;}
img.gfield_captcha{width:auto; margin:0 20px 0 0; float:right;}
.gform_wrapper .gfield_required {display: none;}
.post ul {margin: 20px;}
.post ul li {font-size: 20px; list-style-type: circle; list-style-position: inside; color: #523D6A; font-weight: bold;}
.post p.updated {margin-top: 20px;}
.entry-content span.odd { color: #523D6A;}
.entry-content span.even {color:#4D4D4D;}
.entry-content h2 { color: #523D6A; margin-bottom: 30px;}
.entry-content.blogpost h2 { color: #523D6A; margin-bottom: 0px;}
.entry-content.blogpost h2 a { text-decoration:none;}
.entry-content.blogpost h3 { color: #4D4D4D; margin-bottom: 20px; font-size:18px;}
.entry-content p { margin-bottom: 20px;}

#wpcf7-f72-p70-o1 ul { margin: 0px; }
#wpcf7-f72-p70-o1 li {list-style-position: none; list-style-type: none; font-weight: normal; color:#4D4D4D; margin-bottom: 15px;}
#wpcf7-f72-p70-o1 label {font-size: 16px;} 
#wpcf7-f72-p70-o1 label.gfield_label {font-size: 16px; font-weight: bold;} 
#wpcf7-f72-p70-o1 input[type="radio"], #wpcf7-f72-p70-o1 input[type="checkbox"]{height: 17px; margin: 0 10px; padding: 0 !important;}
#wpcf7-f72-p70-o1 input[type="text"], #wpcf7-f72-p70-o1 textarea  {width: 90%;}
#wpcf7-f72-p70-o1 textarea  {width: 440px; height: 80px;}
#wpcf7-f72-p70-o1 ul#input_4_1 li, #wpcf7-f72-p70-o1 ul#input_4_15 li, #wpcf7-f72-p70-o1 ul#input_4_17 li {display:inline;}
#wpcf7-f72-p70-o1 .top_label li.gfield.gf_right_half { clear: right !important; float: right;}
#wpcf7-f72-p70-o1 .top_label li.gfield.gf_right_half { margin: 0 0 8px; width: 49%;}
#wpcf7-f72-p70-o1 .top_label li.gfield.gf_left_half { clear: left !important; float: left;}
#wpcf7-f72-p70-o1 .top_label li.gfield.gf_left_half { margin: 0 0 8px; width: 49%;}
#wpcf7-f72-p70-o1 input {padding: 0 10px;}
#wpcf7-f72-p70-o1 textarea{padding: 10px 10px;}
#wpcf7-f72-p70-o1 .wpcf7-radio {margin: 10px 0; display: block;}
#wpcf7-f72-p70-o1 span.wpcf7-list-item {margin-left: 0!important;  display: block; padding: 5px 0;}
#wpcf7-f72-p70-o1 span.sfm_radio span.wpcf7-list-item {display: inline !important; }
#wpcf7-f72-p70-o1 legend{font-family:ChunkFiveRegular, sans-serif; font-size: 28px;color: #523D6A; padding: 30px 0;}
#wpcf7-f72-p70-o1 input.wpcf7-submit { float: right; width: 300px;}
#sharethis {margin-top: -33px; text-align: right;}
/* Share This Bar */

a#share_facebook {width:32px; height:32px; background:url('images/scotlandformarriage_fb1.png') no-repeat 0px 0px; display:inline-block;}
a#share_facebook:hover {background:url('images/scotlandformarriage_fb1_hover.png') no-repeat 0px 0px;}

a#share_twitter {width:32px; height:32px; background:url('images/scotlandformarriage_tw1.png') no-repeat 0px 0px; display:inline-block;}
a#share_twitter:hover {background:url('images/scotlandformarriage_tw1_hover.png') no-repeat 0px 0px;}

a#share_rss {width:32px; height:32px; background:url('images/scotlandformarriage_rss.png') no-repeat 0px 0px; display:inline-block;}
a#share_rss:hover {background:url('images/scotlandformarriage_rss_hover.png') no-repeat 0px 0px;}

a#share_google {width:32px; height:32px; background:url('images/scotlandformarriage_google.png') no-repeat 0px 0px; display:inline-block;}
a#share_google:hover {background:url('images/scotlandformarriage_google_hover.png') no-repeat 0px 0px;}

a#share_email {width:32px; height:32px; background:url('images/scotlandformarriage_email1.png') no-repeat 0px 0px; display:inline-block;}
a#share_email:hover {background:url('images/scotlandformarriage_email1_hover.png') no-repeat 0px 0px;}

a#share_share {width:32px; height:32px; background:url('images/scotlandformarriage_share.png') no-repeat 0px 0px; display:inline-block;}
a#share_share:hover {background:url('images/scotlandformarriage_share_hover.png') no-repeat 0px 0px;}

#donationform {margin-top: 10px;}
#donationform input[type="text"] {width:394px;}
#donationform label {
	display: block;
}
#donationform label.error {
	color: #56377B;
	margin: -5px 0 15px;
	font-size:14px;
}
input#hiddensubmit {
	display: none;
}
label#confemailchecklabel {
	display: inline;
	margin-right: 5px;
}
input#confemailcheck {
	display: inline;
	height:auto;
}
input.button.donate {
	display: block;
	color: white;
	font-family: ChunkFiveRegular, sans-serif;
	font-weight: normal;
	font-size: 23px;
	padding: 8px 10px 5px 10px;
	text-decoration: none;
	background: #56377B;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #460A8C;
	cursor: pointer;
	width: 200px;
	margin-top: 20px;
	-webkit-appearance: none;
}
img#card-types {
	float: right;
	margin-top: 15px;
}
span.purplenumber {color:#56377B;}

#youtube {
padding: 10px 10px 7px 10px;
background-color: #F4F4F4;
border: 1px solid #CCC;
border: 1px solid rgba(0, 0, 0, 0.2);
width: 318px;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
margin-top: 42px;
}

#youtube iframe {width: 318px;
height: 179px;}
/*------------------------------------------------*/
/*-----------------[WP PAGE NAVI]-----------------*/
/*------------------------------------------------*/
div.pagination { clear: both; float: left; width:620px; padding: 15px 12px; overflow: hidden; }
	span#prev-posts { float: left; }
	span#next-posts { float: right; }
.wp-pagenavi { float: left; width:700px; padding: 25px 0px;}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi a:active, .wp-pagenavi span.pages { border: 1px solid #C7C9C7; }
.wp-pagenavi a, .wp-pagenavi a:link { padding: 5px 7px; margin: 2px; text-decoration: none; color: #523D6A; background-color: #FEFFF8; }
.wp-pagenavi a:visited { padding: 5px 7px; margin: 2px; text-decoration: none; color: #523D6A; background-color: #dfdfd7; }
.wp-pagenavi a:hover { border: 1px solid #332844 !important; color: #FEFFF8; background-color: #523D6A; }
.wp-pagenavi a:active { padding: 5px 7px; margin: 2px; text-decoration: none; color: #867763; background-color: #ecece0; }
.wp-pagenavi span.pages { padding: 5px 7px; margin: 2px 2px 2px 2px; color: #523D6A; background-color: #ffffff; }
.wp-pagenavi span.current { padding: 5px 7px; margin: 2px; font-weight: bold; border: 1px solid #332844 !important; color: #FEFFF8; background-color: #523D6A; }
.wp-pagenavi span.extend { padding: 5px 7px; margin: 2px; border: 1px solid #332844; color: #E1DDD8; background-color: #867763; }		

form#input_uuid input[type="text"], form#input_uuid label, form#addresslookup[type="text"], form#addresslookup label, form#addressselect input[type="text"], form#addressselect label {
	display: block;
}
form#input_uuid label, form#addresslookup label, form#addressselect label {
	margin-bottom: 10px;
}
form#input_uuid label.error, form#addresslookup label.error, form#addressselect label.error {
	color: #B94A48;
	font-size: 14px;
}
form#input_uuid input[type="submit"], form#addresslookup input[type="submit"], form#addressselect input[type="submit"], form#summary input[type="submit"]{
	color: white;
	font-family: ChunkFiveRegular, sans-serif;
	font-weight: normal;
	font-size: 23px;
	padding: 8px 10px 5px 10px;
	text-decoration: none;
	background: #56377B;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #460A8C;
	cursor: pointer;
	display: block;
}

form#addressselect select {
	box-sizing: border-box; -webkit-box-sizing:border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box;
	width:100%;
font-family: "PTSans", Arial, Helvetica, sans-serif;
font-size: 20px;
color: #60615B;
border: 2px solid #7C7C7C;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
-o-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
-ms-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
display: block;
padding-top: 5px;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	#donationform input[type="text"] {width: 311px;}
	label#confemailchecklabel {font-size:14px;}
	#homeheader {background: none;}
	#headertext {width:748px}
	#petitionsign {width:748px;}
	#headerpetitiontext {margin-left:50px; width:412px;}
	#menu{width:430px;}
	#sharethis{ width:200px;}
	input {padding:0;}
	.petdouble div input {width: 296px;}
	.msgdouble div input, .msgdouble div input {width: 364px;}
	textarea {padding: 0px;resize: none;}
	textarea#input_2_2{height:70px; width:364px; padding: 10px;}
	div#statementone {margin: 100px 0 14px;}
	#gform_submit_button_1 {font-size:20px; padding:8px 10px 32px; width: 100%;}
	#headerpetitionbtn a button {font-size:20px; padding:10px 10px; width:160px;}
	iframe#youtube_vid{height:230px;}
	img {width:auto;}
	img.captcha_img{margin-left:10px;}
	img.gfield_captcha {margin: 0}
	input#input_input_2_3 {width:180px;}
	#video h2, #message h2 { color: #4D4D4D; font-size: 2.0em; margin: 0 0 20px; text-align: left;}
	#wpcf7-f72-p70-o1 input[type="text"], #wpcf7-f72-p70-o1 textarea  {width: 340px;}
	div.people_icons img{width:172px;}
	#menu ul li {display:inline; font-family:Arial, sans-serif; font-size: 20px; margin-left: 10px; letter-spacing: -1px; line-height:30px;}
	#counter_relpos.homecounter p {font-size:24px; margin-top: 25px;}
}

/* This is for the smalles screen size */
@media only screen and (max-width: 767px) {
	#homeheader {background: none;}
	#headerpetitiontext {margin-top:30px; font-size:20px;}
	#logo_img {text-align: center; margin-bottom: 30px;}
	#menu {text-align:center;}
	#menu ul li a {text-align:center; font-size:20px;}
	#sharethis {text-align: center; margin-top: 30px;}
	#headertext {margin: 35px 0 35px;}
	input {padding:0;}
	.petdouble div input{width: 280px;}
	.petsingle div input {width: 280px;}
	.postcd div input {margin-bottom: 20px;}
	.msgdouble div input, .msgdouble div input {width: 280px; padding:0;}
	p#statementtwo {margin-top: 120px;}
	.secondaryheaders {font-size: 36px; margin: 25px 0;}
	img{width:auto;}
	img.attachment-partner-image {width:auto;}
	div.send_button {margin-top:20px;}
	div#footerleft {margin-bottom: 0px;}
	iframe#youtube_vid{height:194px;}
	.item {text-align:center;}
	.item div p, .item div ul, .item div li {text-align:left;}
	#gform_submit_button_1 {font-size:20px; padding:8px 10px 32px; width: 100%;}
	.postcd div input {margin-bottom: 0px;}
	textarea#input_2_2{height:70px; width:280px; padding:10px;}
	input#input_input_2_3 {width:100px;}
	div#statementone { margin: 30px 0 14px; }
	#gform_submit_button_1, #gform_submit_button_2 { width: 300px;}
	#headertext { font-size: 36px;}
	#message h2 { margin-top: 20px;}
	#wpcf7-f72-p70-o1 input[type="text"], #wpcf7-f72-p70-o1 textarea  {width: 280px;}
	#wpcf7-f72-p70-o1 input.wpcf7-submit { float: right; width: 100%;}
	#counter_relpos{margin:30px 0 100px;}
	#counter_relpos.homecounter {margin:30px 0 5px !important;}
	#signatures_counter{margin-top:-170px;}
	#pagetitletext {margin: 120px 0 20px;}
	div.people_icons img{width:auto;}
	#menu ul li {display:inline; font-family:Arial, sans-serif; font-size: 20px; margin-left: 20px; letter-spacing: -1px; line-height:30px;}
	#donationform input[type="text"] {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width:100%;}
	label#confemailchecklabel {font-size:84%;}
	#counter_relpos.homecounter p {margin-top: 0px; margin-bottom: 20px; text-align:center;}
	#counter_relpos.homecounter a {float: none; text-align:center;}
	#counter_relpos.homecounter {text-align:center;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#homeheader {background: none;}
	#headerpetitiontext {margin-top:30px; font-size:20px;}
	#logo_img {text-align: center; margin-bottom: 30px;}
	#menu {text-align:center;}
	#menu ul li a {text-align:center; font-size:20px;}
	#sharethis {text-align: center; margin-top: 30px;}
	#headertext {margin: 35px 0 35px;}
	img{width:auto;}
	img.attachment-partner-image {width:auto;}
	div#footerleft {margin-bottom: 0px;}
	iframe#youtube_vid{height:260px;}
	.postcd div input {margin-bottom: 10px;}
	textarea#input_2_2{height:70px; width:100%; padding:0;}
	input#input_input_2_3 {width:210px;}
	div#statementone { margin: 30px 0 14px; }
	#gform_submit_button_1, #gform_submit_button_2 { width: 420px;}
	#message h2 { margin-top: 20px;}
	#wpcf7-f72-p70-o1 input[type="text"], #wpcf7-f72-p70-o1 textarea  {width: 400px;}
	#wpcf7-f72-p70-o1 input.wpcf7-submit { float: right; width: 100%;}
	.petdouble div input{width: 400px;}
	.petsingle div input {width: 400px;}
	.postcd div input {margin-bottom: 20px;}
	.msgdouble div input, .msgdouble div input {width: 400px; padding:0;}
	input#input_input_2_3 {width:125px;}
	label#confemailchecklabel {font-size:100%;}
}

#headerconsultation {
    background-color: #523D6A;
    color: #808080;
    margin: 50px 0 0;
}
#headerconsultation h3 {
    color: #FFFFFF;
    font-size: 26px;
    font-weight: normal;
    padding: 20px 0 20px 20px;
}
#headerconsultationbtn {
     color: #FFFFFF;
     padding: 5px 0px 0px;
     cursor: pointer;
}
#headerconsultationbtn a {
    text-decoration: none;
}
#headerconsultationbtn p {
    background-color: #56377B;
    border: 2px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    font-family: ChunkFiveRegular,sans-serif;
    font-size: 21px;
    font-weight: normal;
    margin: 20px;
    padding: 10px 5px;
    text-align: center;
    width: 70%;
}

/* COOKIE BAR */
.consent__cookies {
  background-color: #523D6A;
  box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.3);
  color: #ffffff;
  font-size: 1em;
  left: -100%;
  overflow: hidden;
  position: fixed;
  right: 100%;
  top: 100%;
  transform: translateY(0);
  transition: left 0s 0.4s, right 0s 0.4s, 0.4s transform cubic-bezier(0.77, 0, 0.175, 1);
  z-index: 99999;
}
.consent__cookies .inner {
  max-width: 1300px;
  margin: 0 auto;
  padding: 20px;
}
@media only screen and (min-width: 768px) {
  .consent__cookies .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 20px 30px;
  }
}
.consent__cookies a {
  color: #ffffff;
  text-decoration: underline;
}
.consent__cookies p {
  margin: 0;
}
.consent__cookies.is_visible {
  left: 0;
  right: 0;
  transform: translateY(-100%);
  transition: left 0s, right 0s, 0.4s transform cubic-bezier(0.77, 0, 0.175, 1);
}
.consent__cookies .information {
  margin-bottom: 14px;
}
@media only screen and (min-width: 768px) {
  .consent__cookies .information {
    margin-right: 30px;
    margin-bottom: 0;
  }
}
.consent__cookies .btn {
  display: block;
	padding: 1em;
	border: 1px solid #ffffff;
	cursor: pointer;
  white-space: nowrap;
  text-decoration: none;
  text-align: center;
}
.consent__cookies .btn:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
.no-flexbox .consent__cookies {
  display: block;
}
@media only screen and (min-width: 768px) {
  .no-flexbox .consent__cookies .information {
    float: left;
    width: 70%;
  }
}
@media only screen and (min-width: 768px) {
  .no-flexbox .consent__cookies .btn {
    float: right;
  }
}



/* PRIVACY COOKIE POLICY PAGE */
.pp-section {
	margin-bottom: 2em;
}

.txt--cms p {
  font-size: 1em;
}
.txt--cms ol {
  list-style-position: outside;
  padding-left: 1.2em;
  margin-left: 0;
}
.txt--cms ol li {
  display: list-item;
  list-style: decimal;
}
.txt--cms ol.alpha li {
  list-style: lower-alpha;
}
.txt--cms ol li.plain {
  list-style: none !important;
}
.txt--cms ol li.plain.mt {
  margin-top: 1em;
}
.txt--cms ol > li > ol:nth-child(n) {
  margin-bottom: 25px;
}
.txt--cms li:not(:last-child), .txt--cms p:not(:last-child) {
  margin-bottom: 15px;
}
.txt--cms li li:not(:last-child), .txt--cms .list--mbl li {
  margin-bottom: 5px;
}
.txt--cms li > p {
  margin-bottom: 15px;
}
.txt--cms h1 {
  margin-bottom: 0.5em;
}
.txt--cms h2 {
  margin: 1.5em 0 0.5em;
}
.txt--cms .table {
  text-align: left;
  display: table;
  vertical-align: top;
  max-width: 100%;
  overflow-x: auto;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  -webkit-overflow-scrolling: touch;
  /* background-color: #ffffff; */
}
.txt--cms .table tr {
  border-bottom: 1px solid #DDD;
}
.txt--cms .table thead th, .txt--cms .table thead td {
  font-size: 0.8em;
  text-transform: uppercase;
  font-weight: bold;
}
.txt--cms .table tbody {
  vertical-align: top;
}
.txt--cms .table tbody tr:last-child {
  border-bottom-width: 0;
}
.txt--cms .table th, .txt--cms .table td {
  padding: 8px 10px;
}

@media only screen and (max-width: 480px) {
  table.table.table-fit-sm {
    font-size: 0.9em;
  }
}

@media only screen and (max-width: 480px) {
  table.table.table-fit-xs {
    font-size: 0.75em;
  }
}

@media only screen and (max-width: 480px) {
  table.table.table-fit-xs th, table.table.table-fit-xs td, table.table.table-fit-sm th, table.table.table-fit-sm td {
    padding: 8px 6px;
  }
}

@media only screen and (max-width: 480px) {
  .table--ph0--1e tr > th:first-child, .table--ph0--1e tr > td:first-child {
    padding-left: 0;
  }
  .table--ph0--1e tr > th:last-child, .table--ph0--1e tr > td:last-child {
    padding-right: 0;
  }
}
@media only screen and (max-width: 400px) {
  .table-cookies-long tr > td:first-child {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    min-width: 53px;
  }

  .tpc-table tr > td:nth-child(2) {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    min-width: 65px;
  }
}
